.lm_content {
  & > * {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
  }
}

body {
  &[theme="light"] {
    @import "light.scss";
  }
  &[theme="dark"] {
    @import "dark.scss";
  }
}